l_russian:
 STATE_1017: "Онега"
 STATE_1018: "Вытегра"
 STATE_1019: "Великий Устюг"
 STATE_1020: "Мезень"
 STATE_1021: "Ухта"
 STATE_1022: "Вилегодск"
 STATE_1023: "Гайны"
 STATE_1024: "Березники"
 STATE_1025: "Кудымкар"
 STATE_1026: "Мантурово"

 STATE_1027: "Кострома"
 STATE_1028: "Семенов"
 STATE_1029: "Отрадный"
 STATE_1030: "Самара"
 STATE_1031: "Набережные Челны"
 STATE_1032: "Алексеевка"
 STATE_1033: "Стерлитамак"
 STATE_1034: "Шарья"
 STATE_1035: "Ижевск"
 STATE_1036: "Нижний Тагил"

 STATE_1037: "Орск"
 STATE_1038: "Магнитогорск"
 STATE_1039: "Сибай"
 STATE_1040: "Курган"
 STATE_1041: "Югорск"
 STATE_1042: "Ханты-Мансийск"
 STATE_1043: "Колпашево"
 STATE_1044: "Лесосибирск"
 STATE_1045: "Бахта"
 STATE_1046: "Эвенк"

 STATE_1047: "Богучаны"
 STATE_1048: "Канск"
 STATE_1049: "Алдан"
 STATE_1050: "Тугуро-Чумиканский"
 STATE_1051: "Буруны"
 STATE_1052: "Камыши"
 STATE_1053: "Владимир"
 STATE_1054: "Рыбинск"
 STATE_1055: "Клин"
 STATE_1056: "Александров"

 STATE_1057: "Подольск"
 STATE_1058: "Торжок"
 STATE_1059: "Череповец"
 STATE_1060: "Город Киев"
 STATE_1061: "Город Владивосток"

 STATE_1062: "Севастополь"
 STATE_1063: "Берлин"  